@import url(defaultreset.css);

body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "ＭＳ Ｐゴシック", "sans-serif";
	background-image: url(../images/common/bg.gif);
	background-repeat: repeat;
	font-size: 90%;
}
a {
	color: #802600;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}
strong {
	font-weight: bold;
}
.clearfix:after { 
	content: url(../images/common/pixel.gif); 
	display: block; 
	clear: both; 
	height: 0;
}
.clearfix {
	 zoom: 1;/*for IE 5.5-7*/
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.bold {
	font-weight: bold;
}
.red {
	color: #F91F00;
}

.m-t_0 {
	margin-top: 0px;
}
.m-t_5 {
	margin-top: 5px;
}
.m-t_10 {
	margin-top: 10px;
}
.m-t_15 {
	margin-top: 15px;
}
.m-t_20 {
	margin-top: 20px;
}

.p-t_0 {
	padding-top: 0px;
}
.p-t_5 {
	padding-top: 5px;
}
.p-t_10 {
	padding-top: 10px;
}
.p-t_15 {
	padding-top: 15px;
}
.p-t_20 {
	padding-top: 20px;
}

.m-l_0 {
	margin-left: 0px;
}
.m-l_5 {
	margin-left: 5px;
}
.m-l_10 {
	margin-left: 10px;
}
.m-l_15 {
	margin-left: 15px;
}

.p-l_0 {
	padding-left: 0px;
}
.p-l_5 {
	padding-left: 5px;
}
.p-l_10 {
	padding-left: 10px;
}
.p-l_15 {
	padding-left: 15px;
}

.img-r {
	float: right;
	margin: 0px 0px 15px 15px;
}
.img-l {
	float: left;
	margin: 0px 15px 15px 0px;
}


div#wrapper {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/common/main_bg_top.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}
div#header {
	background-image: url(../images/common/hd-bg.png);
	background-repeat: no-repeat;
	height: 95px;
	position: relative;
}
div#main {
	padding-right: 35px;
	padding-left: 35px;
	margin-top: 40px;
	background-image: url(../images/common/main_bg.png);
	background-repeat: repeat-y;
}
div#menuarea {
	width: 210px;
	float:left;
}

div#contents {
	float: right;
	width: 660px;
	line-height: 1.5;
}
div#footer {
	height: 26px;
	background-image: url(../images/common/ft-bg.png);
	background-repeat: no-repeat;
	color:#FFFFFF;
	text-align: center;
	font-size:80%;
	line-height: 1.2;
	padding-top: 5px;
}

div#menuarea div#contact {
	margin-top: 30px;
	border: solid 1px #b3b3b3;
	background-color: #f2f2f2;
}

div#menuarea div#contact address {
	padding: 7px;
	font-size: 80%;
	line-height: 1.5;
}

div#menuarea div#privacy {
	margin: 20px 0px 0px;
}

div#header h1 {
	position: absolute;
	left: 35px;
	top: 15px;
}

div#main div#pagetop {
	text-align: right;
	clear: both;
	padding: 30px 0px 0px;
}

div#contents div#update {
	padding-top: 30px;
}

div#contents div#update dl {
	margin-top: 5px;
}

div#contents div#update dl dt {
	clear: left;
	float: left;
	width: 9em;
	background-image: url(../images/common/blt.gif);
	background-repeat: no-repeat;
	background-position: 10px 1em;
	padding: 8px 0px 10px 1.7em;
}

div#contents div#update dl dd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b2b2b2;
	padding: 8px 0px 10px 10.7em;
}

div#contents h2 {
	height: 33px;
	background-image: url(../images/common/hdln2-bg.gif);
	background-repeat: no-repeat;
	font-size:120%;
	padding: 7px 0px 0px 20px;
}

div#contents h3 {
	background-image: url(../images/common/hdln3-bg.gif);
	background-repeat: no-repeat;
	padding: 4px 0px 4px 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bfaba3;
	margin-top: 20px;
}
div#contents p {
	margin: 10px 0px 0px 0px;
}

div#contents ul {
	margin: 10px 0px 0px 0px;
}
div#contents ul li {
	background-image: url(../images/common/blt_circle.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding: 0px 0px 0px 15px;
}

div#contents table.tbl-dsgn {
	margin: 10px 0px 0px 0px;
	border: 1px solid #999999;
}
div#contents table.tbl-dsgn th {
	background-color: #FCF5F3;
}
div#contents table.tbl-dsgn th, div#contents table.tbl-dsgn td {
	border: 1px dotted #999999;
	padding: 3px 5px;
}

div#contents table.tbl-smpl {
	margin: 10px 0px 0px 0px;
}
div#contents table.tbl-smpl th, div#contents table.tbl-smpl td {
	padding: 3px 5px;
	vertical-align: top;
}